MEMCACHED_LAST_ERROR_MESSAGE(3)

NAME
memcached_last_error_message - libmemcached Documentation

SYNOPSIS

#include <libmemcached/memcached.h>

    const char *memcached_last_error_message(memcached_st *)

Compile and link with -lmemcached

DESCRIPTION

memcached_last_error_message() is used to return the last error message that the server responded too. If this error came from a specific server, its hostname and port will be provided in the error message.

RETURN

memcached_last_error_message returns a const char* which does not need to be de-allocated. If no error has occurred then it will return NULL.

HOME

To find out more information please check: http://libmemcached.org/

SEE ALSO

memcached(1) libmemcached(3) memcached_strerror(3)

AUTHOR
Brian Aker

COPYRIGHT
2011-2013, Brian Aker DataDifferential, http://datadifferential.com/